//IONO.H
struct iodes{
    buf *bufp;      // Pointer to ionogram data buffer.
    int lcol;       // Left-hand column of stored ionogram.
    int rcol;       // Right-hand column of stored ionogram.
    int height;     // Height in bytes of ionogram (==64).
    int year;       // from file header
	byte	month;
	byte	day;
    byte    hour;       // Date, time when ionogram was recorded. */
	byte	minute;
	byte	second;
    byte    flags;      // See blurb below.
	int	age;
    unsigned int ionum;  // ionogram number, 1,2,..
};

// Four lower bits now used to store clean, compact type of the ionogram.
//old flags; not used now:
//#define INUSE       0x80    /* Says io-descriptor is in use. */
//#define LOCK        0x40    /* If set this prevents deletion. */
//#define NOGRAT      0x20    /* Ionogram has had graticule wiped. */
//#define NODOTS      0x10    /*  "    "   "   "  isolated dots removed. */
//#define NOBCH       0x08    /*  "    "   "   "  broadcast hash "   " . */

